<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ko" xml:lang="ko" xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr" />
<title>IFC 서울 챌린저 3기 모집</title>
<style type="text/css">
html{overflow:hidden; border:none; width:100%; height:100%;}
body, div {margin:0; padding:0; border:0; font-size:0;}
img {border:none;}
.pop_wrap {position:relative; background:url(pop_img.jpg) no-repeat; width:426px; height:600px;}
.pop_wrap span.blind {display:block; overflow:hidden; text-indent:-9999em;}
.pop_wrap .btn_down a {
	position: absolute;
	top: 514px;
	left: 32px;
	width: 125px;
	height: 19px;
	z-index: 100;
	cursor: pointer;
}
.pop_wrap .btn_down a span {width:125px; height:19px;}
</style>
</head>

<body style="margin:0;">
<div class="pop_wrap">
	<div class="btn_down"><a href="application_140317.docx"><span class="blind">지원서 다운로드</span></a></div>
</div>
</body>
</html>
